Offline Programmer
CLOSE SEARCH

Fix: Error: Cannot find module ‘/node_modules/@ionic/app-scripts’

I got this error when I tried running my newly created Ionic3 App using the command

To fix this error you need to downgrade Node.js to 6.12.2 by running the commands below

Then you need to install @ionic/app-scripts by running

Happy Coding!!!

Filed under: Android, AngularJS, ionic, iOS, Javascript